0.07
No release in over 3 years
DEPRECATED: Use `travis lint` (from travis gem) instead
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
 Dependencies

Runtime

>= 0